.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.916016;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.692871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.893066;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.140625;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls44{letter-spacing:-3.983952px;}
.ls21{letter-spacing:-0.184368px;}
.ls16{letter-spacing:-0.183600px;}
.ls36{letter-spacing:-0.144288px;}
.ls33{letter-spacing:-0.128256px;}
.ls4{letter-spacing:-0.120240px;}
.ls30{letter-spacing:-0.112224px;}
.ls23{letter-spacing:-0.100200px;}
.lsa{letter-spacing:-0.096192px;}
.ls2c{letter-spacing:-0.092184px;}
.lsc{letter-spacing:-0.088176px;}
.ls2b{letter-spacing:-0.084168px;}
.ls8{letter-spacing:-0.080160px;}
.ls11{letter-spacing:-0.076152px;}
.ls3c{letter-spacing:-0.072144px;}
.lse{letter-spacing:-0.068136px;}
.lsf{letter-spacing:-0.064128px;}
.ls2a{letter-spacing:-0.060120px;}
.ls4a{letter-spacing:-0.056112px;}
.lsd{letter-spacing:-0.052104px;}
.ls28{letter-spacing:-0.048096px;}
.ls2{letter-spacing:-0.044856px;}
.ls26{letter-spacing:-0.044088px;}
.ls31{letter-spacing:-0.040080px;}
.ls2f{letter-spacing:-0.036072px;}
.ls2d{letter-spacing:-0.032064px;}
.ls25{letter-spacing:-0.028056px;}
.ls15{letter-spacing:-0.025200px;}
.ls22{letter-spacing:-0.024048px;}
.ls46{letter-spacing:-0.020040px;}
.ls1c{letter-spacing:-0.018000px;}
.ls1f{letter-spacing:-0.016032px;}
.ls1{letter-spacing:-0.014400px;}
.ls12{letter-spacing:-0.010800px;}
.ls29{letter-spacing:-0.008016px;}
.ls3d{letter-spacing:-0.007200px;}
.ls4b{letter-spacing:-0.004800px;}
.ls2e{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls1a{letter-spacing:0.003600px;}
.ls40{letter-spacing:0.004008px;}
.ls17{letter-spacing:0.007200px;}
.ls5{letter-spacing:0.008016px;}
.ls43{letter-spacing:0.012024px;}
.ls14{letter-spacing:0.014400px;}
.ls10{letter-spacing:0.016032px;}
.ls19{letter-spacing:0.018000px;}
.ls35{letter-spacing:0.020040px;}
.ls3f{letter-spacing:0.021600px;}
.ls24{letter-spacing:0.024048px;}
.ls18{letter-spacing:0.025200px;}
.ls1d{letter-spacing:0.028056px;}
.ls3e{letter-spacing:0.032400px;}
.ls39{letter-spacing:0.043200px;}
.ls3a{letter-spacing:0.046800px;}
.ls6{letter-spacing:0.048096px;}
.ls27{letter-spacing:0.052104px;}
.ls41{letter-spacing:0.056112px;}
.ls3b{letter-spacing:0.057600px;}
.ls9{letter-spacing:0.060120px;}
.ls42{letter-spacing:0.064128px;}
.ls1b{letter-spacing:0.064800px;}
.ls7{letter-spacing:0.068136px;}
.ls13{letter-spacing:0.072000px;}
.ls3{letter-spacing:0.072144px;}
.lsb{letter-spacing:0.076152px;}
.ls37{letter-spacing:0.080160px;}
.ls49{letter-spacing:0.084168px;}
.ls38{letter-spacing:0.088176px;}
.ls1e{letter-spacing:0.092184px;}
.ls32{letter-spacing:0.096192px;}
.ls20{letter-spacing:0.100200px;}
.ls47{letter-spacing:0.104208px;}
.ls48{letter-spacing:0.108216px;}
.ls34{letter-spacing:0.120240px;}
.ls45{letter-spacing:9.899760px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4c{word-spacing:-0.861720px;}
.ws34{word-spacing:-0.300600px;}
.ws4f{word-spacing:-0.264528px;}
.ws45{word-spacing:-0.260520px;}
.ws23{word-spacing:-0.256512px;}
.ws10{word-spacing:-0.252504px;}
.ws25{word-spacing:-0.248496px;}
.ws47{word-spacing:-0.244488px;}
.ws8{word-spacing:-0.240480px;}
.ws46{word-spacing:-0.236472px;}
.ws39{word-spacing:-0.232464px;}
.ws51{word-spacing:-0.228456px;}
.ws22{word-spacing:-0.204408px;}
.ws48{word-spacing:-0.192384px;}
.wsf{word-spacing:-0.180360px;}
.ws49{word-spacing:-0.164328px;}
.ws2a{word-spacing:-0.128256px;}
.ws1b{word-spacing:-0.122400px;}
.ws2b{word-spacing:-0.120240px;}
.ws54{word-spacing:-0.116232px;}
.ws7{word-spacing:-0.100200px;}
.ws30{word-spacing:-0.096192px;}
.ws21{word-spacing:-0.080160px;}
.ws31{word-spacing:-0.068136px;}
.ws4e{word-spacing:-0.048096px;}
.ws4d{word-spacing:-0.044088px;}
.ws53{word-spacing:-0.040080px;}
.ws35{word-spacing:-0.032064px;}
.ws3b{word-spacing:-0.028056px;}
.wsa{word-spacing:-0.016032px;}
.ws3{word-spacing:-0.012024px;}
.ws6{word-spacing:-0.008016px;}
.ws0{word-spacing:0.000000px;}
.ws55{word-spacing:0.004800px;}
.ws27{word-spacing:0.008016px;}
.ws5{word-spacing:0.012024px;}
.ws1{word-spacing:0.014400px;}
.ws13{word-spacing:0.046800px;}
.ws4a{word-spacing:0.052104px;}
.ws1d{word-spacing:0.054000px;}
.ws44{word-spacing:0.056112px;}
.ws3f{word-spacing:0.061200px;}
.ws2e{word-spacing:0.064128px;}
.ws29{word-spacing:0.068136px;}
.ws3e{word-spacing:0.072000px;}
.ws3c{word-spacing:0.075600px;}
.ws1f{word-spacing:0.076152px;}
.ws4b{word-spacing:0.080160px;}
.ws20{word-spacing:0.084168px;}
.ws42{word-spacing:0.086400px;}
.ws24{word-spacing:0.088176px;}
.ws18{word-spacing:0.093600px;}
.ws2f{word-spacing:0.096192px;}
.ws43{word-spacing:0.097200px;}
.ws32{word-spacing:0.100200px;}
.ws1a{word-spacing:0.100800px;}
.ws2{word-spacing:0.102528px;}
.ws26{word-spacing:0.104208px;}
.ws14{word-spacing:0.104400px;}
.ws28{word-spacing:0.108216px;}
.ws17{word-spacing:0.111600px;}
.wsc{word-spacing:0.112224px;}
.ws1c{word-spacing:0.115200px;}
.ws52{word-spacing:0.116232px;}
.ws12{word-spacing:0.118800px;}
.ws3d{word-spacing:0.120240px;}
.ws50{word-spacing:0.124248px;}
.ws41{word-spacing:0.126000px;}
.wsd{word-spacing:0.128256px;}
.ws19{word-spacing:0.129600px;}
.ws40{word-spacing:0.132264px;}
.ws11{word-spacing:0.136272px;}
.ws1e{word-spacing:0.136800px;}
.wse{word-spacing:0.140280px;}
.ws15{word-spacing:0.144000px;}
.ws2c{word-spacing:0.144288px;}
.wsb{word-spacing:0.148296px;}
.ws2d{word-spacing:0.152304px;}
.ws9{word-spacing:0.156312px;}
.ws3a{word-spacing:0.172344px;}
.ws4{word-spacing:0.180360px;}
.ws33{word-spacing:0.188376px;}
.ws36{word-spacing:0.204408px;}
.ws16{word-spacing:0.302400px;}
.ws38{word-spacing:100.540680px;}
.ws37{word-spacing:138.480408px;}
._9{margin-left:-139.185816px;}
._1e{margin-left:-11.250456px;}
._1f{margin-left:-10.236432px;}
._20{margin-left:-9.154272px;}
._3{margin-left:-3.286560px;}
._39{margin-left:-2.164320px;}
._0{margin-left:-1.102200px;}
._1{width:1.054104px;}
._1a{width:3.955896px;}
._2{width:13.663272px;}
._a{width:26.220336px;}
._16{width:29.699280px;}
._11{width:56.662968px;}
._25{width:59.545320px;}
._26{width:65.965200px;}
._24{width:69.915840px;}
._10{width:86.422968px;}
._8{width:88.436520px;}
._21{width:138.511656px;}
._15{width:157.879632px;}
._22{width:178.523064px;}
._19{width:180.222912px;}
._1d{width:181.406592px;}
._5{width:191.410056px;}
._d{width:193.714656px;}
._e{width:198.684576px;}
._b{width:204.219624px;}
._c{width:207.602376px;}
._23{width:209.646960px;}
._4{width:221.658432px;}
._13{width:223.013328px;}
._14{width:229.770432px;}
._2e{width:231.975552px;}
._6{width:233.157384px;}
._2b{width:249.664800px;}
._38{width:252.209880px;}
._31{width:259.643784px;}
._f{width:265.695792px;}
._2c{width:270.544800px;}
._27{width:297.423000px;}
._30{width:301.648992px;}
._1b{width:313.199616px;}
._1c{width:319.679616px;}
._17{width:321.180000px;}
._34{width:331.648992px;}
._2f{width:334.506312px;}
._32{width:339.097152px;}
._35{width:341.999616px;}
._28{width:347.219520px;}
._7{width:352.319232px;}
._29{width:353.699520px;}
._2a{width:368.842800px;}
._36{width:371.043792px;}
._2d{width:378.142776px;}
._33{width:423.459864px;}
._37{width:441.201312px;}
._12{width:477.750144px;}
._18{width:560.220000px;}
.fc3{color:rgb(0,0,255);}
.fc2{color:rgb(255,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:36.000000px;}
.fs0{font-size:40.080000px;}
.fs4{font-size:43.920000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:64.080000px;}
.fs3{font-size:96.000000px;}
.y94{bottom:2.795146px;}
.y40{bottom:3.662456px;}
.y0{bottom:25.698061px;}
.y3{bottom:67.682911px;}
.y3d{bottom:137.164019px;}
.y3c{bottom:154.799178px;}
.y8e{bottom:158.557520px;}
.y3b{bottom:172.425308px;}
.y8d{bottom:180.625730px;}
.y73{bottom:187.564322px;}
.y3a{bottom:190.157597px;}
.y8c{bottom:202.790307px;}
.y72{bottom:206.837791px;}
.y39{bottom:207.792891px;}
.y8b{bottom:224.858518px;}
.y38{bottom:225.428186px;}
.y71{bottom:226.111259px;}
.y37{bottom:243.160474px;}
.y70{bottom:245.384728px;}
.y8a{bottom:246.926410px;}
.y36{bottom:260.795769px;}
.y89{bottom:264.080376px;}
.y6f{bottom:264.658197px;}
.y87{bottom:268.994938px;}
.y35{bottom:278.431063px;}
.y88{bottom:280.077227px;}
.y6e{bottom:283.931666px;}
.y86{bottom:291.063148px;}
.y34{bottom:296.163352px;}
.y6d{bottom:308.409744px;}
.y84{bottom:313.131049px;}
.y33{bottom:313.798647px;}
.y85{bottom:321.226035px;}
.y83{bottom:329.224460px;}
.y32{bottom:331.433941px;}
.y65{bottom:346.570440px;}
.y82{bottom:348.787610px;}
.y31{bottom:349.166230px;}
.y80{bottom:351.292979px;}
.y81{bottom:364.784461px;}
.y64{bottom:365.843908px;}
.y30{bottom:366.801524px;}
.y7e{bottom:373.361208px;}
.y7f{bottom:383.865377px;}
.y2f{bottom:384.436819px;}
.y63{bottom:385.117377px;}
.y7d{bottom:394.272986px;}
.y2e{bottom:402.169107px;}
.y62{bottom:409.595455px;}
.y7c{bottom:416.341196px;}
.y2d{bottom:419.804402px;}
.y2c{bottom:437.439696px;}
.y7b{bottom:438.409406px;}
.y2b{bottom:455.171985px;}
.y6c{bottom:457.104813px;}
.y7a{bottom:460.574177px;}
.yd5{bottom:471.849008px;}
.yd6{bottom:471.945569px;}
.yd9{bottom:472.427375px;}
.y2a{bottom:472.807280px;}
.yd7{bottom:473.968511px;}
.y6b{bottom:474.739973px;}
.y79{bottom:476.571027px;}
.yd8{bottom:477.726322px;}
.y29{bottom:490.442574px;}
.y6a{bottom:492.375132px;}
.y78{bottom:502.783104px;}
.y28{bottom:508.174863px;}
.y76{bottom:508.468906px;}
.y69{bottom:510.106853px;}
.y77{bottom:518.876515px;}
.y27{bottom:525.810157px;}
.y68{bottom:527.742012px;}
.y75{bottom:540.270096px;}
.y26{bottom:543.445452px;}
.y67{bottom:545.377172px;}
.y25{bottom:561.177740px;}
.y74{bottom:562.434578px;}
.y66{bottom:568.601573px;}
.y24{bottom:578.813035px;}
.yb9{bottom:591.636159px;}
.y23{bottom:596.448329px;}
.y53{bottom:608.498931px;}
.yb8{bottom:609.367879px;}
.y22{bottom:614.180618px;}
.y91{bottom:622.279227px;}
.yd4{bottom:623.339079px;}
.yb7{bottom:627.003038px;}
.y52{bottom:627.676591px;}
.y21{bottom:631.815912px;}
.y90{bottom:638.276077px;}
.yb6{bottom:644.638198px;}
.yd3{bottom:645.503657px;}
.y51{bottom:646.949655px;}
.y20{bottom:649.451207px;}
.y8f{bottom:654.369488px;}
.yd1{bottom:661.982057px;}
.yb5{bottom:662.369918px;}
.yd2{bottom:665.644513px;}
.y50{bottom:666.222719px;}
.y1f{bottom:667.183496px;}
.y58{bottom:676.824133px;}
.yb4{bottom:680.005077px;}
.y1e{bottom:684.818790px;}
.yd0{bottom:685.689000px;}
.y57{bottom:692.917062px;}
.yb3{bottom:697.640237px;}
.y1d{bottom:702.454085px;}
.y5e{bottom:704.865697px;}
.ycf{bottom:705.733488px;}
.y56{bottom:709.009991px;}
.yb2{bottom:715.371957px;}
.y5c{bottom:719.322302px;}
.y1c{bottom:720.186373px;}
.y5d{bottom:724.043357px;}
.y55{bottom:725.007516px;}
.yce{bottom:725.874344px;}
.yb1{bottom:733.007117px;}
.y1b{bottom:737.821668px;}
.y5b{bottom:738.499962px;}
.y54{bottom:741.100445px;}
.ycd{bottom:745.918831px;}
.yb0{bottom:750.642276px;}
.y1a{bottom:755.456962px;}
.y61{bottom:757.868777px;}
.ycc{bottom:765.963319px;}
.yaf{bottom:768.373996px;}
.y19{bottom:773.189251px;}
.y60{bottom:777.045685px;}
.y5a{bottom:777.142939px;}
.y93{bottom:780.032526px;}
.y95{bottom:782.827672px;}
.yae{bottom:786.009156px;}
.ycb{bottom:786.104175px;}
.y18{bottom:790.824545px;}
.y5f{bottom:796.319154px;}
.y59{bottom:796.320599px;}
.y92{bottom:798.921083px;}
.yad{bottom:803.644316px;}
.yca{bottom:806.148662px;}
.y17{bottom:808.459840px;}
.yac{bottom:821.376036px;}
.y16{bottom:826.192129px;}
.yc9{bottom:826.193150px;}
.yab{bottom:839.011195px;}
.y15{bottom:843.827423px;}
.yc8{bottom:846.334006px;}
.y99{bottom:852.502504px;}
.yaa{bottom:856.646355px;}
.y14{bottom:861.462718px;}
.yc7{bottom:869.847732px;}
.y98{bottom:871.775568px;}
.ya9{bottom:874.378075px;}
.y13{bottom:879.195006px;}
.y4f{bottom:879.485565px;}
.y97{bottom:891.048632px;}
.ya8{bottom:892.013235px;}
.yc6{bottom:893.265090px;}
.y12{bottom:896.830301px;}
.y4e{bottom:897.120724px;}
.ya7{bottom:909.648394px;}
.y11{bottom:914.465595px;}
.y4d{bottom:914.852444px;}
.yc5{bottom:915.429668px;}
.y96{bottom:915.526035px;}
.ya6{bottom:927.380114px;}
.y10{bottom:932.197884px;}
.y4c{bottom:932.487604px;}
.yc4{bottom:937.594245px;}
.ya5{bottom:945.015274px;}
.yf{bottom:949.833178px;}
.y4b{bottom:950.122763px;}
.yc3{bottom:957.735101px;}
.ya4{bottom:962.650433px;}
.ye{bottom:967.468473px;}
.y4a{bottom:967.854484px;}
.yc2{bottom:977.779589px;}
.ya3{bottom:980.382153px;}
.yd{bottom:985.200762px;}
.y49{bottom:985.489643px;}
.yc1{bottom:997.053135px;}
.ya2{bottom:998.017313px;}
.y48{bottom:1003.124803px;}
.yc{bottom:1003.509724px;}
.ya1{bottom:1015.652473px;}
.yc0{bottom:1016.326681px;}
.y47{bottom:1020.856523px;}
.yb{bottom:1024.421657px;}
.ya0{bottom:1033.384193px;}
.ybc{bottom:1035.600226px;}
.y46{bottom:1038.491682px;}
.ya{bottom:1045.333589px;}
.y9f{bottom:1051.019352px;}
.ybf{bottom:1054.873772px;}
.y45{bottom:1056.126842px;}
.y9{bottom:1066.148527px;}
.y9e{bottom:1068.654512px;}
.y44{bottom:1073.858562px;}
.ybe{bottom:1074.147318px;}
.y9d{bottom:1086.386232px;}
.y8{bottom:1087.060459px;}
.y43{bottom:1091.493722px;}
.ybd{bottom:1093.420864px;}
.y9c{bottom:1104.021392px;}
.y7{bottom:1107.972391px;}
.y42{bottom:1109.128881px;}
.ybb{bottom:1115.970913px;}
.y9b{bottom:1121.656551px;}
.y41{bottom:1126.860601px;}
.y6{bottom:1132.160692px;}
.y9a{bottom:1139.388271px;}
.y3f{bottom:1140.833305px;}
.yba{bottom:1144.110290px;}
.y3e{bottom:1144.495761px;}
.y5{bottom:1200.099941px;}
.y4{bottom:1228.239318px;}
.y2{bottom:1229.684834px;}
.y1{bottom:1251.078470px;}
.hf{height:15.707940px;}
.h9{height:17.828030px;}
.h12{height:18.117133px;}
.hb{height:25.013672px;}
.h10{height:25.207031px;}
.hd{height:27.163594px;}
.h2{height:27.848555px;}
.h8{height:28.063828px;}
.h3{height:33.351562px;}
.ha{height:34.560000px;}
.h11{height:36.165937px;}
.he{height:38.196240px;}
.hc{height:38.476800px;}
.h4{height:46.080000px;}
.h7{height:49.395469px;}
.h6{height:54.127969px;}
.h5{height:66.703125px;}
.h1{height:1288.115319px;}
.h0{height:1352.360472px;}
.w4{width:100.800645px;}
.w2{width:114.099392px;}
.w3{width:137.902221px;}
.w5{width:176.931152px;}
.w1{width:938.782299px;}
.w0{width:956.000000px;}
.x18{left:0.000000px;}
.x0{left:10.439837px;}
.x10{left:54.833238px;}
.x12{left:70.944352px;}
.x2{left:74.106784px;}
.x11{left:77.961079px;}
.x6{left:83.743557px;}
.x24{left:93.380494px;}
.x1{left:101.089748px;}
.x8{left:103.691677px;}
.x21{left:112.750244px;}
.x5{left:117.183159px;}
.x3{left:118.725043px;}
.x4{left:120.363362px;}
.xb{left:133.469305px;}
.xd{left:151.200968px;}
.x26{left:228.295151px;}
.x7{left:289.295924px;}
.x1e{left:352.705890px;}
.x23{left:382.484135px;}
.xa{left:401.853432px;}
.x9{left:405.900877px;}
.x13{left:440.321927px;}
.x16{left:446.278956px;}
.x17{left:462.275806px;}
.xe{left:478.851730px;}
.x19{left:486.078828px;}
.x1f{left:504.292329px;}
.x15{left:520.674843px;}
.x22{left:536.671886px;}
.xc{left:539.659286px;}
.x14{left:642.868700px;}
.x20{left:658.480696px;}
.x1a{left:661.949934px;}
.x1b{left:676.405094px;}
.x25{left:700.496371px;}
.x1c{left:750.993717px;}
.xf{left:758.317664px;}
.x1d{left:767.087127px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls44{letter-spacing:-3.307291pt;}
.ls21{letter-spacing:-0.153054pt;}
.ls16{letter-spacing:-0.152416pt;}
.ls36{letter-spacing:-0.119781pt;}
.ls33{letter-spacing:-0.106472pt;}
.ls4{letter-spacing:-0.099818pt;}
.ls30{letter-spacing:-0.093163pt;}
.ls23{letter-spacing:-0.083181pt;}
.lsa{letter-spacing:-0.079854pt;}
.ls2c{letter-spacing:-0.076527pt;}
.lsc{letter-spacing:-0.073200pt;}
.ls2b{letter-spacing:-0.069872pt;}
.ls8{letter-spacing:-0.066545pt;}
.ls11{letter-spacing:-0.063218pt;}
.ls3c{letter-spacing:-0.059891pt;}
.lse{letter-spacing:-0.056563pt;}
.lsf{letter-spacing:-0.053236pt;}
.ls2a{letter-spacing:-0.049909pt;}
.ls4a{letter-spacing:-0.046582pt;}
.lsd{letter-spacing:-0.043254pt;}
.ls28{letter-spacing:-0.039927pt;}
.ls2{letter-spacing:-0.037237pt;}
.ls26{letter-spacing:-0.036600pt;}
.ls31{letter-spacing:-0.033273pt;}
.ls2f{letter-spacing:-0.029945pt;}
.ls2d{letter-spacing:-0.026618pt;}
.ls25{letter-spacing:-0.023291pt;}
.ls15{letter-spacing:-0.020920pt;}
.ls22{letter-spacing:-0.019964pt;}
.ls46{letter-spacing:-0.016636pt;}
.ls1c{letter-spacing:-0.014943pt;}
.ls1f{letter-spacing:-0.013309pt;}
.ls1{letter-spacing:-0.011954pt;}
.ls12{letter-spacing:-0.008966pt;}
.ls29{letter-spacing:-0.006655pt;}
.ls3d{letter-spacing:-0.005977pt;}
.ls4b{letter-spacing:-0.003985pt;}
.ls2e{letter-spacing:-0.003327pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1a{letter-spacing:0.002989pt;}
.ls40{letter-spacing:0.003327pt;}
.ls17{letter-spacing:0.005977pt;}
.ls5{letter-spacing:0.006655pt;}
.ls43{letter-spacing:0.009982pt;}
.ls14{letter-spacing:0.011954pt;}
.ls10{letter-spacing:0.013309pt;}
.ls19{letter-spacing:0.014943pt;}
.ls35{letter-spacing:0.016636pt;}
.ls3f{letter-spacing:0.017931pt;}
.ls24{letter-spacing:0.019964pt;}
.ls18{letter-spacing:0.020920pt;}
.ls1d{letter-spacing:0.023291pt;}
.ls3e{letter-spacing:0.026897pt;}
.ls39{letter-spacing:0.035863pt;}
.ls3a{letter-spacing:0.038851pt;}
.ls6{letter-spacing:0.039927pt;}
.ls27{letter-spacing:0.043254pt;}
.ls41{letter-spacing:0.046582pt;}
.ls3b{letter-spacing:0.047817pt;}
.ls9{letter-spacing:0.049909pt;}
.ls42{letter-spacing:0.053236pt;}
.ls1b{letter-spacing:0.053794pt;}
.ls7{letter-spacing:0.056563pt;}
.ls13{letter-spacing:0.059771pt;}
.ls3{letter-spacing:0.059891pt;}
.lsb{letter-spacing:0.063218pt;}
.ls37{letter-spacing:0.066545pt;}
.ls49{letter-spacing:0.069872pt;}
.ls38{letter-spacing:0.073200pt;}
.ls1e{letter-spacing:0.076527pt;}
.ls32{letter-spacing:0.079854pt;}
.ls20{letter-spacing:0.083181pt;}
.ls47{letter-spacing:0.086509pt;}
.ls48{letter-spacing:0.089836pt;}
.ls34{letter-spacing:0.099818pt;}
.ls45{letter-spacing:8.218320pt;}
.ws4c{word-spacing:-0.715360pt;}
.ws34{word-spacing:-0.249544pt;}
.ws4f{word-spacing:-0.219599pt;}
.ws45{word-spacing:-0.216272pt;}
.ws23{word-spacing:-0.212944pt;}
.ws10{word-spacing:-0.209617pt;}
.ws25{word-spacing:-0.206290pt;}
.ws47{word-spacing:-0.202963pt;}
.ws8{word-spacing:-0.199635pt;}
.ws46{word-spacing:-0.196308pt;}
.ws39{word-spacing:-0.192981pt;}
.ws51{word-spacing:-0.189654pt;}
.ws22{word-spacing:-0.169690pt;}
.ws48{word-spacing:-0.159708pt;}
.wsf{word-spacing:-0.149726pt;}
.ws49{word-spacing:-0.136417pt;}
.ws2a{word-spacing:-0.106472pt;}
.ws1b{word-spacing:-0.101611pt;}
.ws2b{word-spacing:-0.099818pt;}
.ws54{word-spacing:-0.096490pt;}
.ws7{word-spacing:-0.083181pt;}
.ws30{word-spacing:-0.079854pt;}
.ws21{word-spacing:-0.066545pt;}
.ws31{word-spacing:-0.056563pt;}
.ws4e{word-spacing:-0.039927pt;}
.ws4d{word-spacing:-0.036600pt;}
.ws53{word-spacing:-0.033273pt;}
.ws35{word-spacing:-0.026618pt;}
.ws3b{word-spacing:-0.023291pt;}
.wsa{word-spacing:-0.013309pt;}
.ws3{word-spacing:-0.009982pt;}
.ws6{word-spacing:-0.006655pt;}
.ws0{word-spacing:0.000000pt;}
.ws55{word-spacing:0.003985pt;}
.ws27{word-spacing:0.006655pt;}
.ws5{word-spacing:0.009982pt;}
.ws1{word-spacing:0.011954pt;}
.ws13{word-spacing:0.038851pt;}
.ws4a{word-spacing:0.043254pt;}
.ws1d{word-spacing:0.044828pt;}
.ws44{word-spacing:0.046582pt;}
.ws3f{word-spacing:0.050805pt;}
.ws2e{word-spacing:0.053236pt;}
.ws29{word-spacing:0.056563pt;}
.ws3e{word-spacing:0.059771pt;}
.ws3c{word-spacing:0.062760pt;}
.ws1f{word-spacing:0.063218pt;}
.ws4b{word-spacing:0.066545pt;}
.ws20{word-spacing:0.069872pt;}
.ws42{word-spacing:0.071725pt;}
.ws24{word-spacing:0.073200pt;}
.ws18{word-spacing:0.077702pt;}
.ws2f{word-spacing:0.079854pt;}
.ws43{word-spacing:0.080691pt;}
.ws32{word-spacing:0.083181pt;}
.ws1a{word-spacing:0.083679pt;}
.ws2{word-spacing:0.085114pt;}
.ws26{word-spacing:0.086509pt;}
.ws14{word-spacing:0.086668pt;}
.ws28{word-spacing:0.089836pt;}
.ws17{word-spacing:0.092645pt;}
.wsc{word-spacing:0.093163pt;}
.ws1c{word-spacing:0.095634pt;}
.ws52{word-spacing:0.096490pt;}
.ws12{word-spacing:0.098622pt;}
.ws3d{word-spacing:0.099818pt;}
.ws50{word-spacing:0.103145pt;}
.ws41{word-spacing:0.104599pt;}
.wsd{word-spacing:0.106472pt;}
.ws19{word-spacing:0.107588pt;}
.ws40{word-spacing:0.109799pt;}
.ws11{word-spacing:0.113127pt;}
.ws1e{word-spacing:0.113565pt;}
.wse{word-spacing:0.116454pt;}
.ws15{word-spacing:0.119542pt;}
.ws2c{word-spacing:0.119781pt;}
.wsb{word-spacing:0.123108pt;}
.ws2d{word-spacing:0.126436pt;}
.ws9{word-spacing:0.129763pt;}
.ws3a{word-spacing:0.143072pt;}
.ws4{word-spacing:0.149726pt;}
.ws33{word-spacing:0.156381pt;}
.ws36{word-spacing:0.169690pt;}
.ws16{word-spacing:0.251038pt;}
.ws38{word-spacing:83.464189pt;}
.ws37{word-spacing:114.959984pt;}
._9{margin-left:-115.545581pt;}
._1e{margin-left:-9.339604pt;}
._1f{margin-left:-8.497809pt;}
._20{margin-left:-7.599450pt;}
._3{margin-left:-2.728349pt;}
._39{margin-left:-1.796718pt;}
._0{margin-left:-0.914995pt;}
._1{width:0.875068pt;}
._1a{width:3.284001pt;}
._2{width:11.342612pt;}
._a{width:21.766902pt;}
._16{width:24.654959pt;}
._11{width:47.038957pt;}
._25{width:49.431751pt;}
._26{width:54.761236pt;}
._24{width:58.040873pt;}
._10{width:71.744322pt;}
._8{width:73.415879pt;}
._21{width:114.985925pt;}
._15{width:131.064316pt;}
._22{width:148.201532pt;}
._19{width:149.612666pt;}
._1d{width:150.595302pt;}
._5{width:158.899712pt;}
._d{width:160.812884pt;}
._e{width:164.938680pt;}
._b{width:169.533619pt;}
._c{width:172.341822pt;}
._23{width:174.039140pt;}
._4{width:184.010505pt;}
._13{width:185.135276pt;}
._14{width:190.744709pt;}
._2e{width:192.575297pt;}
._6{width:193.556399pt;}
._2b{width:207.260087pt;}
._38{width:209.372894pt;}
._31{width:215.544174pt;}
._f{width:220.568270pt;}
._2c{width:224.593690pt;}
._27{width:246.906720pt;}
._30{width:250.414941pt;}
._1b{width:260.003731pt;}
._1c{width:265.383126pt;}
._17{width:266.628674pt;}
._34{width:275.319544pt;}
._2f{width:277.691558pt;}
._32{width:281.502659pt;}
._35{width:283.912150pt;}
._28{width:288.245471pt;}
._7{width:292.479014pt;}
._29{width:293.624865pt;}
._2a{width:306.196111pt;}
._36{width:308.023272pt;}
._2d{width:313.916518pt;}
._33{width:351.536653pt;}
._37{width:366.264777pt;}
._12{width:396.605915pt;}
._18{width:465.068547pt;}
.fs5{font-size:29.885523pt;}
.fs0{font-size:33.272549pt;}
.fs4{font-size:36.460338pt;}
.fs1{font-size:39.847364pt;}
.fs2{font-size:53.196231pt;}
.fs3{font-size:79.694728pt;}
.y94{bottom:2.320400pt;}
.y40{bottom:3.040400pt;}
.y0{bottom:21.333333pt;}
.y3{bottom:56.187200pt;}
.y3d{bottom:113.867179pt;}
.y3c{bottom:128.507067pt;}
.y8e{bottom:131.627067pt;}
.y3b{bottom:143.139459pt;}
.y8d{bottom:149.947067pt;}
.y73{bottom:155.707163pt;}
.y3a{bottom:157.859979pt;}
.y8c{bottom:168.347067pt;}
.y72{bottom:171.707099pt;}
.y39{bottom:172.499979pt;}
.y8b{bottom:186.667067pt;}
.y38{bottom:187.139979pt;}
.y71{bottom:187.707035pt;}
.y37{bottom:201.860499pt;}
.y70{bottom:203.706971pt;}
.y8a{bottom:204.986803pt;}
.y36{bottom:216.500499pt;}
.y89{bottom:219.227227pt;}
.y6f{bottom:219.706907pt;}
.y87{bottom:223.307067pt;}
.y35{bottom:231.140499pt;}
.y88{bottom:232.507067pt;}
.y6e{bottom:235.706843pt;}
.y86{bottom:241.627067pt;}
.y34{bottom:245.861019pt;}
.y6d{bottom:256.027403pt;}
.y84{bottom:259.946811pt;}
.y33{bottom:260.501019pt;}
.y85{bottom:266.666891pt;}
.y83{bottom:273.306811pt;}
.y32{bottom:275.141019pt;}
.y65{bottom:287.706635pt;}
.y82{bottom:289.547227pt;}
.y31{bottom:289.861539pt;}
.y80{bottom:291.627067pt;}
.y81{bottom:302.827067pt;}
.y64{bottom:303.706571pt;}
.y30{bottom:304.501539pt;}
.y7e{bottom:309.947083pt;}
.y7f{bottom:318.667155pt;}
.y2f{bottom:319.141539pt;}
.y63{bottom:319.706507pt;}
.y7d{bottom:327.307067pt;}
.y2e{bottom:333.862059pt;}
.y62{bottom:340.027067pt;}
.y7c{bottom:345.627067pt;}
.y2d{bottom:348.502059pt;}
.y2c{bottom:363.142059pt;}
.y7b{bottom:363.947067pt;}
.y2b{bottom:377.862579pt;}
.y6c{bottom:379.467123pt;}
.y7a{bottom:382.347227pt;}
.yd5{bottom:391.707067pt;}
.yd6{bottom:391.787227pt;}
.yd9{bottom:392.187200pt;}
.y2a{bottom:392.502579pt;}
.yd7{bottom:393.466579pt;}
.y6b{bottom:394.107011pt;}
.y79{bottom:395.627067pt;}
.yd8{bottom:396.586139pt;}
.y29{bottom:407.142579pt;}
.y6a{bottom:408.746899pt;}
.y78{bottom:417.387112pt;}
.y28{bottom:421.863099pt;}
.y76{bottom:422.107200pt;}
.y69{bottom:423.466947pt;}
.y77{bottom:430.747112pt;}
.y27{bottom:436.503099pt;}
.y68{bottom:438.106835pt;}
.y75{bottom:448.507067pt;}
.y26{bottom:451.143099pt;}
.y67{bottom:452.746723pt;}
.y25{bottom:465.863619pt;}
.y74{bottom:466.906987pt;}
.y66{bottom:472.026539pt;}
.y24{bottom:480.503619pt;}
.yb9{bottom:491.148779pt;}
.y23{bottom:495.143619pt;}
.y53{bottom:505.147467pt;}
.yb8{bottom:505.868827pt;}
.y22{bottom:509.864139pt;}
.y91{bottom:516.587227pt;}
.yd4{bottom:517.467067pt;}
.yb7{bottom:520.508715pt;}
.y52{bottom:521.067867pt;}
.y21{bottom:524.504139pt;}
.y90{bottom:529.867067pt;}
.yb6{bottom:535.148603pt;}
.yd3{bottom:535.867067pt;}
.y51{bottom:537.067467pt;}
.y20{bottom:539.144139pt;}
.y8f{bottom:543.227067pt;}
.yd1{bottom:549.546667pt;}
.yb5{bottom:549.868651pt;}
.yd2{bottom:552.587067pt;}
.y50{bottom:553.067067pt;}
.y1f{bottom:553.864659pt;}
.y58{bottom:561.867867pt;}
.yb4{bottom:564.508539pt;}
.y1e{bottom:568.504659pt;}
.yd0{bottom:569.227067pt;}
.y57{bottom:575.227467pt;}
.yb3{bottom:579.148427pt;}
.y1d{bottom:583.144659pt;}
.y5e{bottom:585.146667pt;}
.ycf{bottom:585.867067pt;}
.y56{bottom:588.587067pt;}
.yb2{bottom:593.868475pt;}
.y5c{bottom:597.147867pt;}
.y1c{bottom:597.865179pt;}
.y5d{bottom:601.067067pt;}
.y55{bottom:601.867467pt;}
.yce{bottom:602.587067pt;}
.yb1{bottom:608.508363pt;}
.y1b{bottom:612.505179pt;}
.y5b{bottom:613.068267pt;}
.y54{bottom:615.227067pt;}
.ycd{bottom:619.227067pt;}
.yb0{bottom:623.148251pt;}
.y1a{bottom:627.145179pt;}
.y61{bottom:629.147355pt;}
.ycc{bottom:635.867067pt;}
.yaf{bottom:637.868299pt;}
.y19{bottom:641.865699pt;}
.y60{bottom:645.067131pt;}
.y5a{bottom:645.147867pt;}
.y93{bottom:647.546667pt;}
.y95{bottom:649.867067pt;}
.yae{bottom:652.508187pt;}
.ycb{bottom:652.587067pt;}
.y18{bottom:656.505699pt;}
.y5f{bottom:661.067067pt;}
.y59{bottom:661.068267pt;}
.y92{bottom:663.227067pt;}
.yad{bottom:667.148075pt;}
.yca{bottom:669.227067pt;}
.y17{bottom:671.145699pt;}
.yac{bottom:681.868123pt;}
.y16{bottom:685.866219pt;}
.yc9{bottom:685.867067pt;}
.yab{bottom:696.508011pt;}
.y15{bottom:700.506219pt;}
.yc8{bottom:702.587067pt;}
.y99{bottom:707.707867pt;}
.yaa{bottom:711.147899pt;}
.y14{bottom:715.146219pt;}
.yc7{bottom:722.107067pt;}
.y98{bottom:723.707467pt;}
.ya9{bottom:725.867947pt;}
.y13{bottom:729.866739pt;}
.y4f{bottom:730.107947pt;}
.y97{bottom:739.707067pt;}
.ya8{bottom:740.507835pt;}
.yc6{bottom:741.547067pt;}
.y12{bottom:744.506739pt;}
.y4e{bottom:744.747835pt;}
.ya7{bottom:755.147723pt;}
.y11{bottom:759.146739pt;}
.y4d{bottom:759.467883pt;}
.yc5{bottom:759.947067pt;}
.y96{bottom:760.027067pt;}
.ya6{bottom:769.867771pt;}
.y10{bottom:773.867259pt;}
.y4c{bottom:774.107771pt;}
.yc4{bottom:778.347067pt;}
.ya5{bottom:784.507659pt;}
.yf{bottom:788.507259pt;}
.y4b{bottom:788.747659pt;}
.yc3{bottom:795.067067pt;}
.ya4{bottom:799.147547pt;}
.ye{bottom:803.147259pt;}
.y4a{bottom:803.467707pt;}
.yc2{bottom:811.707067pt;}
.ya3{bottom:813.867595pt;}
.yd{bottom:817.867779pt;}
.y49{bottom:818.107595pt;}
.yc1{bottom:827.707067pt;}
.ya2{bottom:828.507483pt;}
.y48{bottom:832.747483pt;}
.yc{bottom:833.067027pt;}
.ya1{bottom:843.147371pt;}
.yc0{bottom:843.707067pt;}
.y47{bottom:847.467531pt;}
.yb{bottom:850.427139pt;}
.ya0{bottom:857.867419pt;}
.ybc{bottom:859.707067pt;}
.y46{bottom:862.107419pt;}
.ya{bottom:867.787251pt;}
.y9f{bottom:872.507307pt;}
.ybf{bottom:875.707067pt;}
.y45{bottom:876.747307pt;}
.y9{bottom:885.066843pt;}
.y9e{bottom:887.147195pt;}
.y44{bottom:891.467355pt;}
.ybe{bottom:891.707067pt;}
.y9d{bottom:901.867243pt;}
.y8{bottom:902.426955pt;}
.y43{bottom:906.107243pt;}
.ybd{bottom:907.707067pt;}
.y9c{bottom:916.507131pt;}
.y7{bottom:919.787067pt;}
.y42{bottom:920.747131pt;}
.ybb{bottom:926.427067pt;}
.y9b{bottom:931.147019pt;}
.y41{bottom:935.467179pt;}
.y6{bottom:939.867067pt;}
.y9a{bottom:945.867067pt;}
.y3f{bottom:947.066667pt;}
.yba{bottom:949.787067pt;}
.y3e{bottom:950.107067pt;}
.y5{bottom:996.267067pt;}
.y4{bottom:1019.627067pt;}
.y2{bottom:1020.827067pt;}
.y1{bottom:1038.587067pt;}
.hf{height:13.040000pt;}
.h9{height:14.800000pt;}
.h12{height:15.040000pt;}
.hb{height:20.765185pt;}
.h10{height:20.925703pt;}
.hd{height:22.549950pt;}
.h2{height:23.118573pt;}
.h8{height:23.297283pt;}
.h3{height:27.686914pt;}
.ha{height:28.690102pt;}
.h11{height:30.023277pt;}
.he{height:31.708739pt;}
.hc{height:31.941647pt;}
.h4{height:38.253469pt;}
.h7{height:41.005817pt;}
.h6{height:44.934518pt;}
.h5{height:55.373827pt;}
.h1{height:1069.333333pt;}
.h0{height:1122.666667pt;}
.w4{width:83.680000pt;}
.w2{width:94.720000pt;}
.w3{width:114.480000pt;}
.w5{width:146.880000pt;}
.w1{width:779.333333pt;}
.w0{width:793.626667pt;}
.x18{left:0.000000pt;}
.x0{left:8.666667pt;}
.x10{left:45.520000pt;}
.x12{left:58.894696pt;}
.x2{left:61.520000pt;}
.x11{left:64.719656pt;}
.x6{left:69.520000pt;}
.x24{left:77.520136pt;}
.x1{left:83.920000pt;}
.x8{left:86.080000pt;}
.x21{left:93.600000pt;}
.x5{left:97.280000pt;}
.x3{left:98.560000pt;}
.x4{left:99.920056pt;}
.xb{left:110.800000pt;}
.xd{left:125.520000pt;}
.x26{left:189.520000pt;}
.x7{left:240.160000pt;}
.x1e{left:292.800000pt;}
.x23{left:317.520512pt;}
.xa{left:333.600000pt;}
.x9{left:336.960000pt;}
.x13{left:365.534752pt;}
.x16{left:370.480000pt;}
.x17{left:383.759840pt;}
.xe{left:397.520400pt;}
.x19{left:403.520000pt;}
.x1f{left:418.640000pt;}
.x15{left:432.240000pt;}
.x22{left:445.520000pt;}
.xc{left:448.000000pt;}
.x14{left:533.679648pt;}
.x20{left:546.640000pt;}
.x1a{left:549.520000pt;}
.x1b{left:561.520000pt;}
.x25{left:581.519456pt;}
.x1c{left:623.440000pt;}
.xf{left:629.520000pt;}
.x1d{left:636.800000pt;}
}
